---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T16:50:33Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://55a30539-e967-4974-9e87-024e9de888b6"
documentDescribes:
- "SPDXRef-Project-Unmanaged-test-runner-c020253de08a219c2e26a64411690272548f459e"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-test-runner-c020253de08a219c2e26a64411690272548f459e"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "test-runner"
  summary: "NONE"
  versionInfo: "c020253de08a219c2e26a64411690272548f459e"
